

ul.tabbar {
	list-style:none;
	margin:0;
	overflow:hidden;
	height:26px;
	border-bottom:#a3a3a3 solid 2px;

	height:25px;
}
ul.tabbar li {
	float:left;
	border-left: none;
	overflow: hidden;
	position: relative;
	padding-right: 2px;
}
ul.tabbar li a {
	
	font-size:10px;
	color:#666666;
	text-shadow: 1px 1px 0px#e9e9e9;
	line-height:25px;
	background:url(images/tab-2.gif) no-repeat;
	width:115px;
	height:25px;
	display:inline-block;
	text-decoration: none;
	color: #000;

	outline: none;
	text-align: center;
}
ul.tabbar li a:hover {
	font-size:10px;
	color:#fff;
	text-shadow: 1px 1px 0px#878787;
	background:url(images/tab-hover.gif) no-repeat;
	width:115px;
	display:inline-block;
}
ul.tabbar li.active a, ul.tabbar li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
	font-size:10px;
	color:#fff;
	text-shadow: 1px 1px 0px#878787;
	background:url(images/tab-hover.gif) no-repeat;
	width:115px;
	display:inline-block;
}
.tab_container {
	
	border-top: none;
	overflow: hidden;
	clear: both;
	background: #fff;
}
.tab_content {
	padding: 20px;
}